/*

Theme Name: Driving Mr and Mrs

Template: eighteen-tags

*/

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background-color: black;
    color: white;
	padding:10px  !important;
}



 .home-services{
	color:white !important;
	line-height:35px;
	font-size:25px
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    background-color: black;
	color:white;
	font-size:16px;
	padding:10px
}


span.wpcf7-not-valid-tip{
	color:#ffc184
}



input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text {
	max-width:90% !important;
}



.wpcf7-form{
	background-color:rgba(0, 0, 0, .4) !important;
	padding:25px
}


.wpcf7-form label{
	color: white
}



.home-container{
	margin-top: 70px; 
	margin-bottom: 400px;
	text-align: center; 
}

.home-container img{
	margin-top
}



.home-title{

	text-align: center; 
	color: white; 
	font-size: 50px;
	margin-top:35px;
	color:white  !important;
}

.etp-full-width-image-bg {
    width: 100%;
    margin-bottom: 1.2em;
    padding-top: 42.85%;
    background-size: cover;
    position: relative;
    margin-bottom: 50px !important;
}





.eighteen-tags-pro-active #masthead:not(.sticky) {
		/* background-color:#d9e3ed !important; */
		
		background-color:rgba(63, 74, 88, .95) !important; 

}


